Fast Object Database for Java - with JPA/JDO support

Internal Website Search

51-60 of 130 resultsRefresh
4

JBoss 7 startup fails

the Maven version of this project. support Support Thanks, I downloaded guestbook-web.zip (the maven ... involved is:     org.codehaus.mojo     exec-maven-plugin ... : org.codehaus.mojo:exec-maven-plugin:1.2:java (execution: enhance, phase: process-classes) pom.xml
3

Spring MVC Errors

/G7UVu.png any ideas ? I installed m2eclipse plugin and Maven Integration for WTP and then I import Maven project from disk and this is what I get ... ;( adamrama Adam Ramatowski ok, it works but I ... configuration: org.codehaus.mojo:exec-maven-plugin:1.2:java (execution: enhance, phase: process-classes
3

JBOSS AS7 7.1.1 - Entity not persisted and createNamedQuery fire exception

oracle jdk 1.7.0_04 maven 3.0.4 objectdb 2.4.0_04 installed as a module of jboss No IDE is used for building the Guestbook.war only maven. My GuestDAO code is as follows: package guest; import ... > in the pom.xml when building the war     org.apache.maven.plugins
3

Activation Issue

(RunAfters.java:31) at org.junit.runners.ParentRunner.run(ParentRunner.java:236) at org.apache.maven.surefire.junit4.JUnit4TestSet.execute(JUnit4TestSet.java:62) at org.apache.maven.surefire.suite.AbstractDirectoryTestSuite.executeTestSet(AbstractDirectoryTestSuite.java:140) at org.apache.maven
3

problems with OEM license/enhancing

we did add this section to our maven pom.xml (from within Eclipse): ... ... org.codehaus.mojo exec-maven ... in a maven environment (objectdb is referenced via a dependency and therefore located in the maven
3

BIRT Driver Improvements

version that it contains. support Support + It should be available on maven to be able to integrate ... (any version) and have a maven-artifact for integrating into birt runtime.. Alex quasado Alexander ... a separate maven artifact in your repository..? thanks Alex quasado Alexander Adam any update
2

Annotations not supported in -source1.3 (use -source 5 or higher ..)

"1.5.0_28": as su running maven mvn Maven version: 2.0.8 Firstly, I followed the instructions to build the points example from Maven, but on opening it in Netbeans 6.9.1 I got an error in Points.java ... supported in -source1.3 (use -source 5 or higher ..) (Note that the version of Java I ran Maven as
2

Missing atificat for ObjectDB?

and following the tutorial. I am new to Maven. What's the problem? Thanks. marlonmin martin Use version 2.5.3, which is the latest one, not 2.0.4. You should also make sure that ObjectDB Maven ... They should have been "xxx.jar" and "xxx.pom", with another file named "_maven.repositories", which is missing
2

c.o.jpa.type.EntityTypeImpl.getIdType() returns null

the version 2.2.3 of the maven artifact and still have the same issue. maybe this helps ... You should use 2.2.3_01 (the fix was applied after the release of 2.2.3). I just added it to the Maven ... to have those builds as a patch or snapshot version maven artifact in the future ;) chris Christoph
2

Latest version with license for evaluation

- Can you please let me know the latest version maven entry i got confused as the downloads have version in 2.5.X series and maven has it till 2.4.0. Kindly let me know the maven entry for latest - thank you. I ... on Maven is also 2.5.2. Please clarify your question. Prices of ObjectDB licenses are published

Getting Started

ObjectDB is very easy to use. Follow the Getting Started Tutorial and the Quick Tour manual chapter and in minutes you may be able to write and run first Java programs against ObjectDB.

Prior knowledge or experience in database programming (SQL, JDBC, ORM, JPA, etc.) is not required, but some background in using the Java language is essential.

Need Help?

  1. Search ObjectDB website
  2. Read the FAQ
  3. Follow the Tutorials
  4. View or post in the forum
  5. Search or file an issue
  6. Contact support